Ir al contenido

¿Mi Mac puede usar el macOS Sierra?

 

Para instalar el macOS Sierra tu Mac debe ser uno de los siguientes modelos:

  • iMac (finales de 2009 o posterior)
  • MacBook (finales de 2009 o posterior)
  • MacBook Pro (mediados de 2010 o posterior)
  • MacBook Air (finales de 2010 o posterior)
  • Mac mini (mediados de 2010 o posterior)
  • Mac Pro (mediados de 2010 o posterior)

Adicionalmente necesitaras al menos 2 GB de memoria y 8,8GB de espacio de almacenamiento.

¿Desde que versión de sistema puedo actualizar al macOS Sierra?

  • OS X El Capitan v10.11
  • OS X Yosemite v10.10
  • OS X Mavericks v10.9
  • OS X Mountain Lion v10.8
  • OS X Lion v10.7

Para encontrar el modelo, la memoria, la capacidad y la versión de OS X, selecciona Acerca de este Mac en el menú Apple (). También puedes utilizar el programa MachineProfile de Micromat que te ofrece información adicional muy útil.

Publicado elSoporte

Se el primero en comentar

Deja un comentario

A %d blogueros les gusta esto: